/*Color anterior #6fabb8*/

body{
	margin:0px;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.8em;
}
h1, h2, h3, h4, h5, h6{
	font-family:"Times New Roman", Times, serif;
}
h3{
	padding-left:8px;
	padding-bottom:2px;
	border-bottom:#4682b4 1px solid;
}
.adBan, .adRect{
	text-align:center;
	margin-top:40px;
	margin-bottom:20px;
}
.correct{
	border:green 5px solid;
	background:#cfc;
	margin:20px;
	padding:15px;
}
.error{
	border:red 5px solid;
	background:#fcc;
	margin:20px;
	padding:15px;
}
.info{
	font-size:.7em;
}
.message{
	border:gray 5px solid;
	background:#ded;
	margin:20px;
	padding:15px;
}

/* Comentarios y formulario de comentar */
.comentario{
	overflow:auto;
	width:600px;
	padding:0px;
	margin-bottom:20px;
	/*border-bottom:#4682b4 1px solid;*/
}
.comentario .contenido{
	width:450px;
	float:left;
}
.comentario .datos{
	float:left;
	width:100px;
	text-align:right;
	border-right:#4682b4 1px solid;
	margin-right:20px;
	margin-bottom:10px;
	padding:0px;
	padding-right:20px;
}
.comentario .datos p{
	margin:5px 0px;
	font-size:.7em
}
#escribirComentario{
	padding-left:10px;
}
#escribirComentario input{
	margin-left:30px;
}
#escribirComentario p{
	font-size:.8em;
}
/*************/

/* Post */

.flattr_button {
	float:right;
	margin:5px 0px 0px 10px;
}

.image_post{
	float:right;
	margin:10px 20px 20px 40px;
}
.image_png, .image_jpeg{
	margin:10px;
	padding:5px;
	border:#4682b4 4px double;
}
.post h2{
	margin-bottom:0px;
	margin-top:30px;
	font-size:1.5em;
	color:#4682b4;
}
.post h2 a{
	color:#4682b4;
	text-decoration:none;
}
.post h2 a:hover{
	text-decoration:underline;
}
.post_content{
	border-bottom:#4682b4 1px dotted;
	padding:10px;
	font-size:.9em;
	overflow:hidden;
}
.post_subContent{
	margin:5px 0px 0px 10px;
	font-size:.7em;
}
.post_subTitle{
	margin:0px;
	font-size:.7em;
}
/********/

#contenedor{
	text-align:left;
	margin:auto;
	width:900px;
}
#contenido_blog{
	width:600px;
}
#contenido_blog_prevAndNext li{
	display:block;
	width:180px;
	float:left;
	margin:0px;
	margin-right:15px;
}
#contenido_blog_prevAndNext ul{
	padding:0px;
	padding-left:5px;
	margin:0px;
	height:20px;
}
#contenido_blog_prevAndNext #post_next{
	text-align:right;
}
#contenido_blog_prevAndNext #post_portada{
	text-align:center;
}
#contenido_blog_prevAndNext #post_prev{
	text-align:left;
}

#contenido_blog_pagesPrevAndNext li{
	display:block;
	width:180px;
}
#contenido_blog_pagesPrevAndNext ul{
	padding:0px;
	padding-left:5px;
	height:20px;
}
#contenido_blog_pagesPrevAndNext #page_next{
	float:right;
}
#contenido_blog_pagesPrevAndNext #page_prev{
	float:left;
}

/* Fotos */
#contenido_fotos li{
	display:block;
	float:left;
	width:200px;
	height:150px;
	text-align:center;
	font-size:.7em;
}
#contenido_fotos .date{
	margin:0px;
	color:Gray;
}

#contenido_fotos_category .foto{
	overflow:auto;
	height:100px;
	list-style:none;
}
#contenido_fotos_category .datos_foto{
	float:left;
}
#contenido_fotos_category .miniatura_foto{
	width:90px;
	float:left;
}
#pages{
	text-align:center;
	line-height:40px;
}
#pages a{
	background:#b0c4de;
	padding:5px 10px;
	margin:5px;
}
#pages li{
	display:inline;
}

/****************************/

#logo{
	height:100px;
}
#navBar{
	position:relative;
	top:-40px;
	text-align:right;
}
#navBar a{
	background:#b0c4de;
	border:none;
	margin:0px;
	margin-left:2px;
	padding:5px;
}
#pie{
	background:#b0c4de;
	padding:5px;
	margin-top:20px;
	clear:both;
}
#pie p{
	margin:0px;
}

/* Portada */
.adBanPortada{
	margin:30px;
}
#portada{
	float:left;
	width:600px;
	margin-right:50px;
}
#sidebar{
	float:left;
	width:130px;
}
#sidebar #weather{
	width:120px;
	height:100px;
	margin-bottom:30px;
}
/***********************************************/

#topBar{
	text-align:right;
	font-size:.7em;
	padding-right:20px;
}




